トーク
トーク機能はすべてのブラウザに対応していますか?

トーク機能は Internet Explorer 10 /Internet Explorer 11 /Chrome /Firefox /Safari 最新バージョンに対応しています。

対応できないブラウザではトークができなかったり、一部利用に制限がある可能性がありますのでご了承ください。

 

関連情報

リスト一覧